/* font-face */
@font-face {
font-family: 'texgyreadventor-bold';
src: url('../fonts/texgyreadventor-bold-webfont.eot');
src: local('‚ò∫'),
	url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
	url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
	url('../fonts/texgyreadventor-bold-webfont.svg#webfontFbLcj9bh') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'texgyreadventor';
src: url('../fonts/texgyreadventor-regular-webfont.eot');
src: local('‚ò∫'),
	url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
	url('../fonts/texgyreadventor-regular.otf') format('opentype'),
	url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
	url('../fonts/texgyreadventor-regular-webfont.svg#webfontEaH5A86x') format('svg');
font-weight: normal;
font-style: normal;
}

/* Generic tag styles */
body {
background:#fff;
margin:0;
padding:0;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
a {
color:#1092e5;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
p {
color:#414e64;
line-height:1.6em;
margin:0;
padding:5px 0;
}
ul {
margin:0;
padding:0 0 0 15px;
}
li {
line-height:1.6em;
color:#414e64;
padding:5px 0;
margin:0;
}
img {
display:block;
border:0;
}
h1 {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:27px;
color:#32373e;
line-height:1.3em;
margin:0;
padding:0 0 12px 0;
font-weight:400;
}
h1 .h1_bold {
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-weight:400;
}
h2 {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:400;
margin:0;
padding:10px 0 20px 0;
line-height:1.0em;
}
h3 {
display:block;
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:400;
margin:0;
padding:20px 0 30px 0;
line-height:1.0em;
color:#32373e;
}
form, fieldset {
margin:0;
padding:0;
border:0;
color:#414e64;
}
form {
margin:30px 0 20px 0;
}
label {
display:block;
float:left;
width:145px;
padding:5px;
font-size:14px;
text-align:right;
}
label.error, span.error {
display:block;
background-color:#f5f5ff;
border-bottom:1px solid #cfddec;
margin:-10px 0 10px 155px;
width:345px;
color:#660000;
}
input.text, textarea {
width:340px;
padding:5px;
border:3px solid #cfddec;
margin-bottom:10px;
font-size:14px;
}
select {
width:350px;
margin:5px 0 15px 0;
}
input.submit {
font-size:1px;
color:#fff;
height:42px;
border:0;
}
textarea {
height:100px;
}

/* Utility */
.clear {
clear:both;
}

/* Common Reusable Styles */
.intro {
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-weight:400;
font-size:16px;
color:#6a7fa3;
}
.bold {
font-weight:800;
}
.smaller {
font-size:12px;
}
p.lo-call-intro {
font-size:16px;
font-weight:800;
color:#4f3e8a;
margin:0;
line-height:1.6em;
}
p.lo-call,  span.lo-call {
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color:#b70e0e;
font-weight:800;
text-align:center;
margin:0;
line-height:1.6em;
}
.col_right span.lo-call {
font-size:30px;
}
.nb {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
}
.big_top_margin {
padding-top:15px;
}
.errors {
color:#a90000;
}
label.error {
}
#right_hand_text {
padding-top:15px;
}
.button {
display:block;
float:left;
background:blue url(../images/button_bg.png) no-repeat top right;
height:34px;
padding:10px 50px 0 20px;
margin:10px 0 0 0;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
border:1px solid #4f3e8a;
color:#fff;
text-shadow:-1px -1px #4f3e8a;
}
input.submit {
display:block;
float:left;
background:blue url(../images/button_bg.png) no-repeat top right;
height:46px;
padding:0 50px 0 20px;
margin:10px 0 0 0;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
border:1px solid #4f3e8a;
font-size:16px;
color:#fff;
text-shadow:-1px -1px #4f3e8a;
cursor:pointer;
}

/* navigation */
.nav {
list-style:none;
width:964px;
margin:0;
padding:0;
}
.nav li {
display:block;
float:left;
margin:0;
padding:0;
}
.nav li a {
display:block;
padding:9px 18px 0 12px;
color:#063756;
}
.nav li a span {
display:block;
padding-left:16px;
}

/* Structural Styles */
#container {
width:964px;
margin:0 auto;
padding:24px 0 0 0;
}

/* header */
#header {
width:964px;
}
#header #logo {
display:inline;
width:399px;
height:50px;
padding:5px 0 0 0;
}
#header #logo img {
display: inline;
width:399px;
height:50px;
}
#header #logo1 img {
display:inline;
margin-left: 60px;
margin-right:10px;
}
#header #call {
float:right;
width:242px;
height:78px;
}
#header #call span {
display:none;
}
#header ul {
background:url(../images/tab_underbar.png) no-repeat bottom left;
height:44px;
padding:28px 2px 0 2px;
margin:0;
}
#header ul li {
float:left;
background:url(../images/tab_off_left.png) no-repeat top left;
height:36px;
margin-right:2px;
padding-left:4px;
}
#header ul li a {
background:url(../images/tab_off_right.png) no-repeat top right;
height:36px;
}
#header ul li.current {
background:url(../images/tab_on_left.png) no-repeat top left;
}
#header ul li.current a {
background:url(../images/tab_on_right.png) no-repeat top right;
}

.nav li a span.home {
background:url(../images/tabcolour_home.png) no-repeat left;
}
.nav li a span.about-us {
background:url(../images/tabcolour_about.png) no-repeat left;
}
.nav li a span.benefits {
background:url(../images/tabcolour_benefits.png) no-repeat left;
}
.nav li a span.accident-claims {
background:url(../images/tabcolour_accident-claims.png) no-repeat left;
}
.nav li a span.compensation {
background:url(../images/tabcolour_compensation.png) no-repeat left;
}
.nav li a span.articles {
background:url(../images/tabcolour_articles.png) no-repeat left;
}
.nav li a span.faq{
background:url(../images/tabcolour_faq.png) no-repeat left;
}
.nav li a span.client-login {
background:url(../images/tabcolour_clientlogin.png) no-repeat left;
}
.nav li a span.contact-us {
background:url(../images/tabcolour_contactus.png) no-repeat left;
}
.nav li.current a span.home {
color:#11aff1;
}
.nav li.current a span.about-us {
color:#7ea409;
}
.nav li.current a span.benefits {
color:#ffa406;
}
.nav li.current a span.accident-claims {
color:#ff2a00;
}
.nav li.current a span.compensation {
color:#547de5;
}
.nav li.current a span.articles {
color:#549406;
}
.nav li.current a span.faq{
color:#ad71c2;
}
.nav li.current a span.client-login {
color:#ff008d;
}
.nav li.current a span.contact-us {
color:#d9634f;
}
#header #main-image {
width:960px;
height:196px;
padding-left:2px;
position:relative;
}
#header #main-image img {
width:960px;
height:196px;
}
#header #main-image #usps {
background:url(../images/usps3.png) no-repeat top left;
width:331px;
height:85px;
position:absolute;
bottom:-37px;
right:-3px;
}

/* footer */
#footer {
width:964px;
border-top:1px solid #d3e6eb;
}
#footer .nav {
padding:0 0 30px 0;
}
#footer .nav li {
margin:0 3px;
}
#footer p {
padding:30px 0;
text-align:center;
font-size:12px;
color:#abb2b8;
}

/* Side Nav */
/*#side_nav {
list-style:none;
margin:30px 0 0 0;
padding:0;
}
#side_nav li {
margin:0;
padding:0 0 0 16px;
width:300px;
}
#side_nav li a {
display:block;
float:left;
height:30px;
background:url(../images/services_bullet.png) no-repeat;
background-position:0px 0px;
margin:0;
padding:10px 15px 0 50px;
}
#side_nav li a.text {
font-size:16px;
width:300px;
height:34px;
padding:15px 0 0 16px;
color:#565e6a;
}
#side_nav li a div {
float:left;
padding:4px 15px;
}
#side_nav li.current {
background:url(../images/sidenav_current_bg.png) no-repeat top left;
}*/

/* General Content Styles */
#content {
width:944px;
padding:20px 10px;
}
.col_left {
float:left;
width:560px;
}
.col_right {
float:right;
width:315px;
}
.col_right h2 {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:20px;
}
.col_right ul {
margin:0 0 0 20px;
padding:0;
list-style-image:url(../images/tick_about.png);
}
.col_right ul li {
padding:0 0 20px 0;
color:#32373e;
}


/*------------------- page styles -----------------------*/

/* Home Styles */
#home h1 {
font-size:20px;
}
#home .col_right h2 {
color:#77920d;
}
#home .col_right h3 {
padding:50px 0 15px 0;
}
#home .terms {
font-size:11px;
padding-top:30px;
}
.contact_link {
padding-top:20px;
}
#callback {
background:url(../images/home_bg_request_callback.png) no-repeat top left;
width:285px;
height:295px;
padding:0 24px 10px 24px;
margin:20px 0 0 0;
}
#callback fieldset {
width:275px;
}
.col_right #callback h3 {
display:block;
margin:0;
padding:30px 0 0 70px;
line-height:1.0em;
font-weight:400;
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-size:20px;
}
#callback_form .message {
padding:20px 0 0 0;
}
#callback_form {
padding:18px 0 0 8px;
margin:0;
}
#callback_form .text {
width:254px;
height:17px;
padding:5px;
border:1px solid #cfddec;
font-size:14px;
color:#a9b8c5;
}
#callback_form input {
margin:0 0 5px 0;
}
#callback_form label {
/* display:none; */
float:none;
height:13px;
padding:4px 0 4px 0;
font-family:Verdana, Arial, sans-serif;
font-size:13px;
text-align:left;
line-height:1.0em;
color:#6a7fa3;
}
#callback #callback_form .submit {
background:url(../images/home_btn_request_callback.png) no-repeat top left;
width:174px;
height:36px;
margin-top:4px;
font-size:1px;
color:#5f5696;
text-shadow:none;
border:0;
}
#callback_form div.field {
position:relative;
width:275px;
}
#callback span {
/* display:none; */
}
#callback_form label.error, #callback_form span.error {
background-color:#990000;
/* border:1px solid #990000; */
width:220px;
position:absolute;
right:280px;
top:33px;
padding:6px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:800;
color:#fff;
text-align:left;
}
.enquiry_button img {
padding-left:10px;
}
.nationwide_banner {
padding:10px 0 0 10px;
width:219px;
height:65px;
}
.nationwide_banner span {
display:none;
}
#testimonial_container {
width:944px;
margin:0 0 40px 10px;
}
#testimonial_container h2 {
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-size:20px;
color:#4f3e8a;
padding:0 0 15px 0;
}
#testimonial_container #testimonial {
width:896px;
padding:18px 24px;
margin:0 0 30px 0;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border-radius: 5px;
border:1px solid #b3cdd6;
position:relative;
}
#testimonial_container #testimonial #arrow {
position:absolute;
bottom:-22px;
left:40px;
background:url(../images/home_testimonials_arrow.png);
width:26px;
height:22px;
}
#testimonial_container #testimonial p {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:16px;
padding:0;
}
#testimonial_container .more_link {
float:right;
width:200px;
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-size:14px;
text-align:right;
}
#testimonial_container .author {
float:left;
width:250px;
text-align:left;
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
font-size:14px;
color:#1e3352;
}

/* Claim form styles */
#home input.submit {
background:url(../images/btn_make_claim.png) no-repeat top left;
width:293px;
height:48px;
}

/* Additional Info Guide */
#home ul {
list-style-image:url(../images/tick_home.png);
}


/* About Us Styles */
#about-us .col_right h2 {
color:#7ea409;
}
#about-us .col-right ul {
padding-bottom:30px;
}

/* Benefits Styles */
#benefits .col_right h2 {
color:#ffa406;
}
#benefits .message {
padding:30px 0;
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:30px;
color:#0e7fdf;
}
#benefits .col_right ul {
list-style-image:url(../images/tick_benefits.png);
}

/* Accident Claims Styles */
#accident-types .col_right h2 {
color:#a98c6b;
}
p.lo-call-banner {
text-align:center;
padding:15px 0;
}
p.lo-call-banner img {
display:inline;
}
.calculator_banner img {
padding:15px 0;
}

/* Compensation */
#compensation .col_right ul {
list-style-image:url(../images/tick_compensation.png);
}


/* FAQ Styles */
#faq .col_right h2 {
color:#ad71c2;
}
#faq_nav {
list-style:none;
margin:0;
}
#faq_nav li {
padding:5px 0;
}
#faq h2 {
padding:20px 0 10px 0;
}
#faq_answers {
padding:0;
margin:0;
list-style:none;
}
#faq_answers li ul {
list-style:disc;
}
.col_right ul.bullet_list {
list-style:none;
padding:30px 0 0 0;
margin:0;
}
.col_right ul.bullet_list li {
background:none;
padding:5px 0;
}
.col_right ul.bullet_list li a {
background:none;
padding-left:0;
}

/* Client Login Styles */
#client-login .col_right h2 {
color:#ff008d;
}
#client-login input.submit {
background:url(../images/btn_view_case.png) no-repeat top left;
width:182px;
font-size:1px;
border:0;
}

/* Contact Us Styles */
#contact-us .col_right h3 {
padding:130px 0 15px 0;
}
/*
#contact-us input.submit {
background:url(../images/btn_contact_us.png) no-repeat top left;
width:213px;
height:48px;
}
*/

/* Services */
#side_nav {
list-style:none;
margin:0;
padding:30px 0 0 0;
}
#side_nav li {
background:url(../images/services_bullet.png) no-repeat;
background-position:0px 2px;
padding:0px 0 20px 24px;
}
#side_nav li a {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:400;
color:#1092e5;
}
#side_nav li.current a {
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
}
#side_nav li ul {
display:none;
padding-top:0;
list-style:disc;
margin:10px 0 0 20px;
}
#side_nav li ul li {
background:none;
padding:5px 0;
}
#side_nav li.current ul {
display:block;
}
#side_nav li.current ul li a {
font-family:"texgyreadventor", Arial, Helvetica, sans-serif;
font-size:14px;
}
#side_nav li.current ul li.current a {
font-family:"texgyreadventor-bold", Arial, Helvetica, sans-serif;
}


/* Google Translate */
#google_translate_element {
width:200px;
padding:30px 0 0 0;
margin:0 auto;
text-align: center;
}
#google_translate_element select { 
width:200px;
}
#google_translate_element img {
display:inline;
}

#make-a-claim-enquiry .col_right img {
display:none;
}

#right_hand_text p+ul {
padding-top:15px;
}
#breadcrumb li + li:before{
  content:  '>';
  margin:   0 2px;
display: inline;
}
#breadcrumb{
 list-style:none;
}
#breadcrumb li{
display: inline;
}



